Package: groovy.io

## [Java] Enum FileType

- groovy.io.FileType

- Represents particular files of interest.

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `ANY` |
    `DIRECTORIES` |
    `FILES` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Enum` | `name, equals, toString, hashCode, compareTo, compareTo, valueOf, describeConstable, getDeclaringClass, ordinal, getClass, notify, notifyAll, wait, wait, wait`
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Enum Constant Detail

    - #### FileType ANY

    - #### FileType DIRECTORIES

    - #### FileType FILES